Skip to main content
`Ctrl`+`K`

# DSFinalizePackage

This function destroys everything in the SLEPc interface to the `DS` package. It is called from `SlepcFinalize()`.

## Synopsis

    #include "slepcds.h"
    PetscErrorCode DSFinalizePackage(void)

## See Also

DS: Direct Solver (or Dense System), `SlepcFinalize()`, `DSInitializePackage()`

## Level

developer

## Location

src/sys/classes/ds/interface/dsbasic.c

Index of all DS routines Table of Contents for all manual pages Index of all manual pages